Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Jun 2020 19:32:28 +0000

Hi Maykel Samir Nakhnoukh,  The customer has responded to the ticket.    Ticket comment <div>
<div>
<div style="direction: ltr">I don’t receive any order , because of this I contact with you , I want my order or return my money
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, June 22, 2020 3:15:12 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1150507] -
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Wafa,<br>
<br>
Thank you for contacting us.<br>
<br>
Accept all our apologies for the late response.<br>
<br>
We have been notified by the shipping partner that the delivery process was successful.<br>
<br>
Please let us know if you did not receive your order.<br>
<br>
Thanks for your shopping and we hope you have enjoyed shopping with us. We look forward to serving you later.<br>
<br>
Thank you for your cooperation with us.<br>
<br>
Do not hesitate to contact us in case of any other inquiries.<br>
<br>
Your friends,<br>
Support Team.<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1150507